Bug 160894 - [patch] update www/linux-f10-flashplugin10 to 10.3r183.10
[patch] update www/linux-f10-flashplugin10 to 10.3r183.10
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: emulation
Depends on:
  Show dependency treegraph
Reported: 2011-09-22 04:40 UTC by Garrett Cooper,425-314-3911
Modified: 2013-02-03 22:29 UTC (History)
0 users

See Also:

file.txt (1.87 KB, text/plain)
2011-09-22 04:40 UTC, Garrett Cooper,425-314-3911
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Garrett Cooper,425-314-3911 freebsd_committer 2011-09-22 04:40:03 UTC
Several security flaws have been fixed in 10.3r183.10, which was just released today. Please see http://nakedsecurity.sophos.com/2011/09/21/september-adobe-flash-update-patches-critical-vulnerabilities/ for more details.

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2011-09-22 04:40:13 UTC
Responsible Changed
From-To: freebsd-ports-bugs->emulation

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 dfilter freebsd_committer 2011-09-22 21:47:19 UTC
nox         2011-09-22 20:47:10 UTC

  FreeBSD ports repository

  Modified files:
    www/linux-f10-flashplugin10 Makefile distinfo pkg-plist 
    security/vuxml       vuln.xml 
  - Update linux-f10-flashplugin to 10.3r183.10 . [1]
  - Make gnome desktopfileutils dependency optional. [2]
  PR:             ports/160894 [1]
  Submitted by:   Garrett Cooper <yaneurabeya@gmail.com> [1]
  Suggested by:   Peter Jeremy <peterjeremy@acm.org> [2]
  Security:       http://www.freebsd.org/ports/portaudit/53e531a7-e559-11e0-b481-001b2134ef46.html
  Revision  Changes    Path
  1.2450    +48 -1     ports/security/vuxml/vuln.xml
  1.25      +15 -4     ports/www/linux-f10-flashplugin10/Makefile
  1.21      +4 -4      ports/www/linux-f10-flashplugin10/distinfo
  1.4       +2 -0      ports/www/linux-f10-flashplugin10/pkg-plist
cvs-all@freebsd.org mailing list
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Juergen Lock freebsd_committer 2011-09-22 21:51:42 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!